{{
	"objectInstanceIds" :  "{pmJobId}",
	"criteria" : {{
		"performanceMetric": "{performanceMetric}",
		"thresholdType": "{thresholdType}",
		"simpleThresholdDetails": {{
			"thresholdValue": {thresholdValue},
			"hysteresis": {hysteresis}
		}}	
	}}
}}